Source: axisregistry
Section: python
Priority: optional
Maintainer: Agathe Porte <debian@microjoe.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.1.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/googlefonts/axisregistry/
Vcs-Git: https://salsa.debian.org/python-team/packages/axisregistry.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/axisregistry
Rules-Requires-Root: no

Package: python3-axisregistry
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Access data from the Google Fonts variable fonts axis registry
 This repository contains a python package providing easy access to the GF Axis
 Registry. Data was copied (and is kept is sync with) its original location at
 the `axisregistry` directory on the https://github.com/google/fonts git repo.
 .
 As of March 4th, 2022, there's an ongoing plan to soon make this module the
 central place for updates on the data-set.
